count: 977
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-samples&page=4&q=CTCF&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=-samples&page=2&q=CTCF&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BHV.A549_lung_carcinoma.CTCF/ENCSR000BHV.A549_lung_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BHV.A549_lung_carcinoma.CTCF/ENCSR000BHV.A549_lung_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BHV.A549_lung_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BHV
  - identifier: GTRD:EXP010423
  samples:
  - biological_condition: 1 h with 100 nM Dexamethasone (Myers)
    cell:
      title: A549 (lung carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BHW.A549_lung_carcinoma.CTCF/ENCSR000BHW.A549_lung_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BHW.A549_lung_carcinoma.CTCF/ENCSR000BHW.A549_lung_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BHW.A549_lung_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BHW
  - identifier: GTRD:EXP010467
  samples:
  - biological_condition: 1 h with 0.02% Ethanol (Myers)
    cell:
      title: A549 (lung carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BIE.HepG2_hepatoblastoma.CTCF/ENCSR000BIE.HepG2_hepatoblastoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BIE.HepG2_hepatoblastoma.CTCF/ENCSR000BIE.HepG2_hepatoblastoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BIE.HepG2_hepatoblastoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BIE
  - identifier: GTRD:EXP010114
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BLX.SK-N-SH_neuroblastoma.CTCF/ENCSR000BLX.SK-N-SH_neuroblastoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BLX.SK-N-SH_neuroblastoma.CTCF/ENCSR000BLX.SK-N-SH_neuroblastoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BLX.SK-N-SH_neuroblastoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BLX
  - identifier: GTRD:EXP010514
  samples:
  - biological_condition: 6 μM all-trans-retinoic acid (CHEBI:15367) for 48 hour
    cell:
      title: SK-N-SH (neuroblastoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNH.WA01_H1_human_embryonic_stem_cells.CTCF/ENCSR000BNH.WA01_H1_human_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNH.WA01_H1_human_embryonic_stem_cells.CTCF/ENCSR000BNH.WA01_H1_human_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BNH.WA01_H1_human_embryonic_stem_cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000BNH
  - identifier: GTRD:EXP010591
  samples:
  - biological_condition: ''
    cell:
      title: WA01 (H1, human embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BNO.T47D_invasive_ductal_carcinoma.CTCF/ENCSR000BNO.T47D_invasive_ductal_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BNO.T47D_invasive_ductal_carcinoma.CTCF/ENCSR000BNO.T47D_invasive_ductal_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BNO.T47D_invasive_ductal_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BNO
  - identifier: GTRD:EXP010410
  samples:
  - biological_condition: 1 h with 0.02% Dimethyl sufloxide (DMSO) (Myers)
    cell:
      title: T47D (invasive ductal carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BPJ.K562_myelogenous_leukemia.CTCF/ENCSR000BPJ.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BPJ.K562_myelogenous_leukemia.CTCF/ENCSR000BPJ.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BPJ.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: ENCODE:ENCSR000BPJ
  - identifier: GTRD:EXP010302
  - identifier: GTRD:EXP010304
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BQE.Ishikawa_endometrial_adenocarcinoma.CTCF/ENCSR000BQE.Ishikawa_endometrial_adenocarcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BQE.Ishikawa_endometrial_adenocarcinoma.CTCF/ENCSR000BQE.Ishikawa_endometrial_adenocarcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BQE.Ishikawa_endometrial_adenocarcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BQE
  - identifier: GTRD:EXP010089
  samples:
  - biological_condition: 1 h with 0.02% Dimethyl sufloxide (DMSO) (Myers)
    cell:
      title: Ishikawa (endometrial adenocarcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000BSE.HCT-116_colon_carcinoma.CTCF/ENCSR000BSE.HCT-116_colon_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000BSE.HCT-116_colon_carcinoma.CTCF/ENCSR000BSE.HCT-116_colon_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000BSE.HCT-116_colon_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000BSE
  - identifier: GTRD:EXP011038
  - identifier: GTRD:EXP011037
  samples:
  - biological_condition: ''
    cell:
      title: HCT-116 (colon carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000DKN.D54_H54_Human_glioblastoma.CTCF/ENCSR000DKN.D54_H54_Human_glioblastoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000DKN.D54_H54_Human_glioblastoma.CTCF/ENCSR000DKN.D54_H54_Human_glioblastoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000DKN.D54_H54_Human_glioblastoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000DKN
  - identifier: GTRD:EXP010252
  samples:
  - biological_condition: ''
    cell:
      title: D54 (H54, Human glioblastoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
